body {

background-color: #D0D4D;
font-size: 12px;
color: #00000;
font-family: verdana;

}

A:link   {color: #606FA5; font-weight: bold; text-decoration: none;}

A:visited   {color:  white; font-weight: bold; text-decoration: none;}

A:active   {color: white; font-weight: bold; text-decoration: none;}

A:hover   {color: #FF6600; font-weight: bold; text-decoration: underline;}


.p1   {
position: absolute;
left: 0px;
top: 0px;
width: 1250px;
height: 165px;
background-image: url('file:///C:/Documents%20and%20Settings/Administrator/Plocha/SPIDERGLASS/logotyp/1-spider-back.jpg');
background-repeat: no-repeat
}

.p2   {
position: absolute;
left: 0px;
top: 165px;
width: 1250px;
height: 110px;
background-image: url('file:///C:/Documents%20and%20Settings/Administrator/Plocha/SPIDERGLASS/logotyp/2-spider-back.jpg');
background-repeat: no-repeat


}

.p3   {
position: absolute;
left: 0px;
top: 275px;
width: 249px;
height: 460px;
background-image: url('file:///C:/Documents%20and%20Settings/Administrator/Plocha/SPIDERGLASS/logotyp/3-spider-back.jpg');
background-repeat: no-repeat
}

.p4   {
position: absolute;
left: 249px;
top: 275px;
width: 1001px;
height: 460px;
background-image: url('file:///C:/Documents%20and%20Settings/Administrator/Plocha/SPIDERGLASS/logotyp/4-spider-back.jpg');
background-repeat: no-repeat
}






.obsah-pismo   {
background-color: none;
color: black;
font-size: 12px;
font-weight: bold;
text-align: left;
text-decoration: none;
text-align: right;
}

.nadpis-menu {
font-size: 15px;
color: #666633;
font-family: verdana;
font-weight: bold;
}

.pad1   {
padding-left: 0px;
padding-right: 15px;
}

.pad2   {
padding-left: 90px;
padding-right: 250px;
}

.text-eng {
font-size: 12px;
color: #FFCC99;
font-family: verdana;
}

.fraicon   {
position: absolute;
left: 90px;
top: 920px;
width: 250x;
height: 110px;
}